opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvRandState Struct Reference

`#include <compat.hpp>`

## Public Attributes
int | disttype
CvScalar | param [2]
CvRNG | state

## Member Data Documentation

int CvRandState::disttype

CvScalar CvRandState::param[2]

CvRNG CvRandState::state

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/compat.hpp